<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Manana</title>
		<link rel="icon" href="images/ here will be your icon name.format" />

        <!-- font-awesome CDN link -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

		<!-- all plugin css -->
		<link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
		
		<!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">
        
		
		<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        
		<!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
	</head>
    <body>

        
		<header>
			<div class="container-fluid">
				<div class="row">
					<div class="col-md-9"><h1 class="logo"><a href="#">logo</a></h1></div>
					<div class="col-md-3"><span class="avhamt">AVHAMTNING</span></div>
				</div>
			</div>
		</header>
		
		<section class="food-iteam-content">
			<div class="container-fluid">
				<div class="row">
					<div class="col-md-4 food-gallery">
                        <div id="slider-thumbs">
                        <!-- Bottom switcher of slider -->
                        <ul class="hide-bullets">
                            <li>
                                <a class="" id="carousel-selector-0">
                                    <div class="single-food">
                                        <div class="food-img">
                                            <img src="images/food/thambonil-1.jpg" alt="food-item" />
                                            <span class="food-price">220:-</span>
                                        </div>
                                        <p class="food-txt">Nygraddat brod med smaksatt farskost </p>
                                    </div>
                                </a>
                            </li>
        
                            <li>
                                <a class="" id="carousel-selector-1">
                                	<div class="single-food">
                                        <div class="food-img">
                                            <img src="images/food/thambonil-2.jpg" alt="food-item" />
                                            <span class="food-price">140:-</span>
                                        </div>
                                        <p class="food-txt">Nygraddat brod med smaksatt farskost </p>
                                    </div>
                                </a>
                            </li>
        
                            <li>
                                <a class="" id="carousel-selector-2">
                                	 <div class="single-food">
                                        <div class="food-img">
                                            <img src="images/food/thambonil-3.jpg" alt="food-item" />
                                            <span class="food-price">220:-</span>
                                        </div>
                                        <p class="food-txt">Nygraddat brod med smaksatt farskost </p>
                                    </div>
                                </a>
                            </li>
        
                            <li>
                                <a class="" id="carousel-selector-3">
                                	<div class="single-food">
                                        <div class="food-img">
                                            <img src="images/food/thambonil-4.jpg" alt="food-item" />
                                            <span class="food-price">70:-</span>
                                        </div>
                                        <p class="food-txt">Nygraddat brod med smaksatt farskost </p>
                                    </div>
                                </a>
                            </li>
        
                            <li>
                                <a class="" id="carousel-selector-4">
                                	<div class="single-food">
                                        <div class="food-img">
                                            <img src="images/food/thambonil-5.jpg" alt="food-item" />
                                            <span class="food-price">20:-</span>
                                        </div>
                                        <p class="food-txt">Nygraddat brod med smaksatt farskost </p>
                                    </div>
                                </a>
                            </li>
                            
                            <li>
                                <a class="" id="carousel-selector-5">
                                	<div class="single-food">
                                        <div class="food-img">
                                            <img src="images/food/thambonil-6.jpg" alt="food-item" />
                                            <span class="food-price">340:-</span>
                                        </div>
                                        <p class="food-txt">Nygraddat brod med smaksatt farskost </p>
                                    </div>
                                </a>
                            </li>
        
                            <li>
                                <a class="" id="carousel-selector-6">
                                	<div class="single-food">
                                        <div class="food-img">
                                            <img src="images/food/thambonil-7.jpg" alt="food-item" />
                                            <span class="food-price">220:-</span>
                                        </div>
                                        <p class="food-txt">Nygraddat brod med smaksatt farskost </p>
                                    </div>
                                </a>
                            </li>
							<div class="clear"></div>
                        </ul>
                    </div>
                    </div>
                    
                    <div class="col-md-4">
                        <div class="col-xs-12" id="slider">
                        <!-- Top part of the slider -->
                        <div class="row">
                            <div id="carousel-bounding-box">
                                <div class="carousel slide" id="myCarousel">
                                    <!-- Carousel items -->
                                    <div class="carousel-inner">
                                        <div class="active item" data-slide-number="0">
                                            <div class="zooming-img">
												<img src="images/food/big-thambonil-1.jpg" class="img img-responsive" alt="entree2_full" />
												<h2 class="img-header">Nygraddat brod med smaksatt farskost</h2>
												<h1 class="price">220:-</h1>
												<p class="img-details">Lorem ipsum dolor sit arnet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna </p>
												
											</div>
                                         </div>
    
                                        <div class="item" data-slide-number="1">
                                            <div class="zooming-img">
												<img src="images/food/big-thambonil-2.jpg" class="img img-responsive" alt="entree2_full" />
												<h2 class="img-header">Nygraddat brod med smaksatt farskost</h2>
												<h1 class="price">140:-</h1>
												<p class="img-details">Lorem ipsum dolor sit arnet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna </p>
												
											</div>
                                        </div>
										
                                        <div class=" item" data-slide-number="2">
                                            <div class="zooming-img">
												<img src="images/food/big-thambonil-3.jpg" class="img img-responsive" alt="entree2_full" />
												<h2 class="img-header">Nygraddat brod med smaksatt farskost</h2>
												<h1 class="price">220:-</h1>
												<p class="img-details">Lorem ipsum dolor sit arnet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna </p>
												
											</div>
                                         </div>
    
                                        <div class="item" data-slide-number="3">
                                            <div class="zooming-img">
												<img src="images/food/big-thambonil-4.jpg" class="img img-responsive" alt="entree2_full" />
												<h2 class="img-header">Nygraddat brod med smaksatt farskost</h2>
												<h1 class="price">70:-</h1>
												<p class="img-details">Lorem ipsum dolor sit arnet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna </p>
												
											</div>
                                        </div>
                                        <div class="item" data-slide-number="4">
                                            <div class="zooming-img">
												<img src="images/food/big-thambonil-5.jpg" class="img img-responsive" alt="entree2_full" />
												<h2 class="img-header">Nygraddat brod med smaksatt farskost</h2>
												<h1 class="price">20:-</h1>
												<p class="img-details">Lorem ipsum dolor sit arnet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna </p>
												
											</div>
                                         </div>
    
                                        <div class="item" data-slide-number="5">
                                            <div class="zooming-img">
												<img src="images/food/big-thambonil-6.jpg" class="img img-responsive" alt="entree2_full" />
												<h2 class="img-header">Nygraddat brod med smaksatt farskost</h2>
												<h1 class="price">340:-</h1>
												<p class="img-details">Lorem ipsum dolor sit arnet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna </p>
												
											</div>
                                        </div>
                                        
                                        <div class="item" data-slide-number="6">
                                            <div class="zooming-img">
												<img src="images/food/big-thambonil-7.jpg" class="img img-responsive" alt="entree2_full" />
												<h2 class="img-header">Nygraddat brod med smaksatt farskost</h2>
												<h1 class="price">220:-</h1>
												<p class="img-details">Lorem ipsum dolor sit arnet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna </p>
												
											</div>
										</div>
										<div class="price-incriment">
											<ul class="numbers-row">
												<div class="clear"></div>
											</ul>
										</div>
   
                                        
                                    </div>
                                    <!-- Carousel nav -->
                                    <!-- <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                                        <span class="glyphicon glyphicon-chevron-left"></span>
                                    </a>
                                    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                                        <span class="glyphicon glyphicon-chevron-right"></span>
                                    </a> -->
                                </div>
                            </div>
                        </div>
                    </div>
                    </div>
					
					<div class="col-md-4">
						<div class="my-orders">
							<h3 class="my-ord">my order</h3>
							<div class="single-order">
								<img class="order-img pull-left" src="images/food/thambonil-7.jpg" alt="food item" />
								<p class="order-img-name pull-left"><a href="#">Nygraddat brod med smaksatt fa rskost</a></p>
								<span class="order-img-price pull-left">220:-</span>
								<div class="clear"></div>
							</div>
							<div class="single-order">
								<img class="order-img pull-left" src="images/food/thambonil-5.jpg" alt="food item" />
								<p class="order-img-name pull-left"><a href="#">Nygraddat brod med smaksatt fa rskost</a></p>
								<span class="order-img-price pull-left">20:-</span>
								<div class="clear"></div>
							</div>
							<div class="single-order">
								<img class="order-img pull-left" src="images/food/thambonil-4.jpg" alt="food item" />
								<p class="order-img-name pull-left"><a href="#">Nygraddat brod med smaksatt fa rskost</a></p>
								<span class="order-img-price pull-left">70:-</span>
								<div class="clear"></div>
							</div>
							<div class="total-price">
								<p><span class="price-total">Total : </span><span class="price-tk">310:-</span></p>
							</div>
							
							<div class="parches-btn">
								<a href="#" class="cancel"><button>cancel</button></a>
								<a href="checkout.html" class="kassa"><button>kassa</button></a>
							</div>
						</div>
						<!-- /my order wrap -->
					</div>
					<!-- /col-md-4 -->
				</div>
			</div>
		</section>
		
		
		
		
		
		
		
		
		<!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		
		<!-- others jQuary plugins -->
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
		<script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>
		
		<!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
		<script type="text/javascript">
			$(function() {
		  $(".numbers-row").append('<label class="pull-left">ANTAL :</label><div class="inc button pull-left">-</div></label><input class="pull-left" type="text" value="1" readonly /><div class="dec button pull-left">+</div>');
		  

		  $(".button").on("click", function() {
			var $button = $(this);
			var oldValue = $button.parent().find("input").val();

			if ($button.text() == "+") {
			  var newVal = parseFloat(oldValue) + 1;
			} else {
			   // Don't allow decrementing below zero
			  if (oldValue > 0) {
				var newVal = parseFloat(oldValue) - 1;
				} else {
				newVal = 0;
			  }
			  }

			$button.parent().find("input").val(newVal);

		  });

		});
		
		
		  jQuery(document).ready(function($) {
 
        $('#myCarousel').carousel({
                interval: 0
        });
 
        //Handles the carousel thumbnails
        $('[id^=carousel-selector-]').click(function () {
        var id_selector = $(this).attr("id");
        try {
            var id = /-(\d+)$/.exec(id_selector)[1];
            console.log(id_selector, id);
            jQuery('#myCarousel').carousel(parseInt(id));
        } catch (e) {
            console.log('Regex failed!', e);
        }
    });
        // When the carousel slides, auto update the text
        $('#myCarousel').on('slid.bs.carousel', function (e) {
                 var id = $('.item.active').data('slide-number');
                $('#carousel-text').html($('#slide-content-'+id).html());
        });
});
		
		</script>
        
    </body>
</html>
